.corona-link {
  z-index: 999999;
  background: #dc2121;
  color: white;
  position: absolute;
  bottom: 6px;
  padding: 10px 26px;
}
.corona-link a:link,
.corona-link a:visited,
.corona-link a:active {
  color: white;
}
.main-menu .nav li a.covid-link {
  color: red !important;
}
.main-menu .nav li a.covid-link:hover {
  color: #FAB030 !important;
}
html {
  scroll-behavior: smooth;
  height: 100%;
}
body {
  min-height: 100%;
  color: #003876 !important;
  font-family: 'pill-gothic-300mg', sans-serif !important;
}
* {
  margin: 0;
  padding: 0;
}
.sticky {
  position: fixed;
  top: 0;
  width: 100%;
}
a {
  color: #24325b;
}
.subtitle {
  font-size: 14px;
}
.ital {
  font-family: 'garamond-premier-pro-caption', serif;
  font-weight: 300 !important;
}
h1 {
  font-size: 3rem;
}
h1,
h2,
h3,
h4,
h5,
h6 {
  font-weight: 700 !important;
}
p {
  font-weight: 300;
  font-family: 'pill-gothic-600mg', sans-serif;
  font-size: 15px;
}
em {
  font-family: 'garamond-premier-pro-caption', serif;
  font-style: italic;
  font-weight: 300;
}
strong {
  font-weight: 700 !important;
}
.leopard h1.rellax {
  font-size: 0px !important;
}
.rc-button {
  background: #24325b !important;
  color: white !important;
}
.rc-button:hover {
  color: #FAB030 !important;
}
.rc-button-y {
  background: #FAB030 !important;
  color: #24325b !important;
}
.rc-button-y:hover {
  background: #fbc362 !important;
}
.specs-blocks .rc-button {
  margin-right: 20px;
}
.specsModal .modal-header {
  background: #24325b;
  color: #FAB030;
}
.specsModal .close {
  color: #FAB030;
  opacity: 1;
  text-shadow: 0 1px 0 #000;
}
.specsModal .close:hover {
  color: white;
  opacity: 1;
  text-shadow: 0 1px 0 #000;
}
.shadow {
  box-shadow: 0 0 10px #000;
}
.shadow-sm {
  box-shadow: 0 0 10px #000000 !important;
}
.shadow-md {
  box-shadow: 0 0 10px rgba(0, 0, 0, 0.8);
}
.shadow-lg {
  box-shadow: 0 0 20px rgba(0, 0, 0, 0.8);
}
.text-shadow {
  text-shadow: 0 0 20px #000000;
}
.thickline {
  border: 2px solid #163475;
}
.i-100,
.i-100 img {
  width: 100%;
  height: 100%;
}
.no-padding {
  padding: 0!important;
}
.gradient {
  background: url('../img/leopard50/overview.jpg') no-repeat !important;
  background-size: cover !important;
}
.fill {
  flex: 1;
}
.light {
  color: white !important;
}
.light h1,
.light h2,
.light h3,
.light h4,
.light h5,
.light h6,
.light p {
  color: white !important;
}
.rounded-top img {
  border-top-left-radius: 10px;
  border-top-right-radius: 10px;
}
.vignette {
  box-shadow: inset 0 0 100px #000000 !important;
}
.pt-100 {
  padding-top: 100px;
}
.pt-150 {
  padding-top: 150px;
}
.bluebg {
  background: #163475;
}
.darkbluebg {
  background: #24325b;
  color: white;
}
.whitebg {
  background: white;
}
.yellow {
  color: #FAB030 !important;
}
h1.yellow {
  color: #FAB030 !important;
}
.white {
  border-top: 1px solid rgba(255, 255, 255, 0.5) !important;
}
.main-menu {
  z-index: -1;
}
.navbar-brand {
  z-index: 20;
}
.nav-open .main-menu {
  z-index: 13;
}
.nav-open .navbar {
  background: transparent !important;
}
.nav-open .navbar.fixed-top {
  z-index: 14;
}
.nav-open .page-menu-top {
  display: none;
}
.page-menu-top {
  z-index: 15;
}
.nav-button {
  z-index: 20;
}
.navbar.fixed-top {
  z-index: 9;
}
.highlight {
  color: #FAB030;
}
.darkbg {
  background: #333333;
  color: white;
}
.lightbg {
  background: rgba(255, 255, 255, 0.7);
}
.dark h1,
.dark h2,
.dark h3,
.dark h4,
.dark h5,
.dark h6,
.dark p {
  color: white;
}
.light h1,
.light h2,
.light h3,
.light h4,
.light h5,
.light h6,
.light p {
  color: #163475;
}
.sp-5 {
  padding: 3rem !important;
}
.spx-5 {
  padding: 0 3rem !important;
}
.main-menu {
  opacity: 0;
  transition: ease-in-out all 0.25s;
  position: fixed;
  bottom: 0;
  right: 50%;
  padding-top: 400px;
  height: 0;
}
.main-menu .nav li a {
  color: #003876;
  font-size: 4vh;
  font-weight: 700;
  transition: ease all 0.2s;
  text-decoration: none;
}
.main-menu .nav li a:hover {
  color: #FAB030;
}
.main-menu .nav li,
.main-menu [class*="col-"] {
  opacity: 0;
  -webkit-transform: translateY(-40px);
  -moz-transform: translateY(-40px);
  -o-transform: translateY(-40px);
  transform: translateY(-40px);
  -webkit-animation-timing-function: cubic-bezier(0.45, 0.005, 0, 1);
  -moz-animation-timing-function: cubic-bezier(0.45, 0.005, 0, 1);
  -o-animation-timing-function: cubic-bezier(0.45, 0.005, 0, 1);
  animation-timing-function: cubic-bezier(0.45, 0.005, 0, 1);
}
.navbar .menu-text {
  margin: 0;
  padding: 0;
  color: white;
}
.navbar .navbar-brand {
  background: url('../img/logo.png') no-repeat;
  height: 90px;
  width: 400px;
  background-size: cover;
}
.navbar .nav-button {
  position: relative;
  display: block;
  width: 60px;
  padding: 12px;
}
.navbar .nav-button #nav-icon3 {
  width: 38px;
  height: 22px;
  display: inline-block;
  position: relative;
  -webkit-transform: rotate(0deg);
  -moz-transform: rotate(0deg);
  -o-transform: rotate(0deg);
  transform: rotate(0deg);
  -webkit-transition: 0.5s ease-in-out;
  -moz-transition: 0.5s ease-in-out;
  -o-transition: 0.5s ease-in-out;
  transition: 0.5s ease-in-out;
  cursor: pointer;
}
.navbar .nav-button #nav-icon3 span {
  display: block;
  position: absolute;
  height: 3px;
  width: 100%;
  background: #fff;
  opacity: 1;
  left: 0;
  -webkit-transform: rotate(0deg);
  -moz-transform: rotate(0deg);
  -o-transform: rotate(0deg);
  transform: rotate(0deg);
  -webkit-transition: 0.25s ease-in-out;
  -moz-transition: 0.25s ease-in-out;
  -o-transition: 0.25s ease-in-out;
  transition: 0.25s ease-in-out;
}
.navbar .nav-button #nav-icon3 span:nth-child(1) {
  top: 0;
}
.navbar .nav-button #nav-icon3 span:nth-child(2) {
  top: 7px;
}
.navbar .nav-button #nav-icon3 span:nth-child(3) {
  top: 7px;
}
.navbar .nav-button #nav-icon3 span:nth-child(4) {
  top: 14px;
}
.light-page .navbar.transparent-menu .nav-button #nav-icon3 {
  width: 38px;
  height: 22px;
}
.light-page .navbar.transparent-menu .nav-button #nav-icon3 span {
  background: #030876;
}
.light-page .navbar.transparent-menu .nav-button .menu-text {
  color: #003876;
}
.nav-open {
  overflow: hidden;
}
.nav-open .main-menu {
  height: 100vh;
  opacity: 1;
  background: rgba(255, 255, 255, 0.9);
  padding-top: 0px;
  right: 0;
}
.nav-open .main-menu .nav li {
  margin-bottom: 20px;
}
.nav-open .navbar-brand {
  background: url('../img/logo.png') no-repeat;
  height: 90px;
  width: 80px !important;
  background-size: cover;
}
.nav-open .nav li,
.nav-open .main-menu [class*="col-"] {
  opacity: 1;
  -webkit-transform: translateY(0px);
  -moz-transform: translateY(0px);
  -o-transform: translateY(0px);
  transform: translateY(0px);
  -webkit-transition: 0.2s opacity;
  -moz-transition: 0.2s opacity;
  -o-transition: 0.2s opacity;
  transition: 0.2s opacity;
}
.nav-open .menu-text {
  color: #003876;
}
.nav-open .nav-button #nav-icon3 {
  width: 38px;
  height: 22px;
}
.nav-open .nav-button #nav-icon3 span {
  background: #030876;
}
.nav-open .nav-button #nav-icon3 span:nth-child(1) {
  top: 10px;
  width: 0 !important;
  left: 50%;
}
.nav-open .nav-button #nav-icon3 span:nth-child(2) {
  -webkit-transform: rotate(45deg);
  -moz-transform: rotate(45deg);
  -o-transform: rotate(45deg);
  transform: rotate(45deg);
}
.nav-open .nav-button #nav-icon3 span:nth-child(3) {
  -webkit-transform: rotate(-45deg);
  -moz-transform: rotate(-45deg);
  -o-transform: rotate(-45deg);
  transform: rotate(-45deg);
}
.nav-open .nav-button #nav-icon3 span:nth-child(4) {
  top: 9px;
  width: 0 !important;
  left: 50%;
}
.disclaimer-header {
  color: white;
  background: url('../img/general/disclaimer.jpg') no-repeat #163475;
  background-size: contain;
}
.disclaimer-header h1 {
  font-size: 5rem;
}
.terms-header {
  background: white;
  background-size: contain;
}
.terms-header h1 {
  font-size: 5rem;
}
.terms-header .terms {
  background: white;
}
.fourofour {
  background: url('../img/general/404.jpg') no-repeat;
  background-size: cover;
  color: white;
}
.fourofour h1 {
  color: white;
  font-size: 8rem;
  text-shadow: 0 0 20px #000;
}
.covid-header {
  color: white;
  background: url('../img/general/covid.jpg') no-repeat #163475;
  background-size: contain;
}
.covid-header h1 {
  font-size: 5rem;
}
.nav .nav-item {
  display: block;
  width: 100%;
}
.nav-link {
  padding: 0 !important;
}
.sub-nav {
  padding: 0;
  list-style-type: none;
  display: inline !important;
}
.sub-nav-item {
  display: inline;
  border-right: 1px solid #000;
  padding: 0 10px 0 10px;
}
.sub-nav-item:last-child {
  border-right: none;
}
.sub-nav-item:first-child {
  padding-left: 0;
}
.sub-nav-link {
  font-size: 2vh !important;
  font-weight: 300  !important;
}
.leopard-range {
  background: white;
  text-align: center;
  padding-top: 150px;
  min-height: 100vh;
}
.leopard-range h2 {
  margin: 0;
  padding-bottom: 20px;
  font-size: 4vh;
  font-weight: 700;
  border-bottom: 1px solid #163475;
}
.leopard-range img {
  margin: 0 auto;
}
.leopard-range a {
  color: #24325b;
  font-weight: 700;
  transition: ease all 0.25s;
}
.leopard-range a:hover {
  color: #FAB030;
  text-decoration: none;
}
.leopard-range span {
  font-size: 8vw;
  margin: 0;
  padding: 0;
  line-height: 7vw;
}
.main-navigation {
  padding-left: 5vw !important;
  padding-top: 150px;
}
.delay-1 {
  -webkit-transition-delay: 0.1s !important;
  -moz-transition-delay: 0.1s !important;
  -o-transition-delay: 0.1s !important;
  transition-delay: 0.1s !important;
}
.delay-2 {
  -webkit-transition-delay: 0.2s !important;
  -moz-transition-delay: 0.2s !important;
  -o-transition-delay: 0.2s !important;
  transition-delay: 0.2s !important;
}
.delay-3 {
  -webkit-transition-delay: 0.3s !important;
  -moz-transition-delay: 0.3s !important;
  -o-transition-delay: 0.3s !important;
  transition-delay: 0.3s !important;
}
.delay-4 {
  -webkit-transition-delay: 0.4s !important;
  -moz-transition-delay: 0.4s !important;
  -o-transition-delay: 0.4s !important;
  transition-delay: 0.4s !important;
}
.delay-5 {
  -webkit-transition-delay: 0.5s !important;
  -moz-transition-delay: 0.5s !important;
  -o-transition-delay: 0.5s !important;
  transition-delay: 0.5s !important;
}
.delay-6 {
  -webkit-transition-delay: 0.6s !important;
  -moz-transition-delay: 0.6s !important;
  -o-transition-delay: 0.6s !important;
  transition-delay: 0.6s !important;
}
.delay-7 {
  -webkit-transition-delay: 0.7s !important;
  -moz-transition-delay: 0.7s !important;
  -o-transition-delay: 0.7s !important;
  transition-delay: 0.7s !important;
}
.delay-8 {
  -webkit-transition-delay: 0.8s !important;
  -moz-transition-delay: 0.8s !important;
  -o-transition-delay: 0.8s !important;
  transition-delay: 0.8s !important;
}
.delay-9 {
  -webkit-transition-delay: 0.9s !important;
  -moz-transition-delay: 0.9s !important;
  -o-transition-delay: 0.9s !important;
  transition-delay: 0.9s !important;
}
.delay-10 {
  -webkit-transition-delay: 1s !important;
  -moz-transition-delay: 1s !important;
  -o-transition-delay: 1s !important;
  transition-delay: 1s !important;
}
.News-Subtitle {
  text-shadow: 0 0 10px #000 !important;
}
.News-Subtitle:hover {
  color: #FAB030 !important;
}
.page .navbar {
  background: #1f345c;
}
.page .navbar-brand {
  background: url(../img/logo-icon.png) no-repeat;
  background-size: contain;
  width: 130px;
}
.page .transparent-menu.navbar {
  background: transparent !important;
}
.page .page-menu {
  margin: auto;
  padding: 20px 0 20px 0;
  width: 100%;
  position: absolute;
  left: 0;
  right: 0;
  bottom: 0;
  background: #000000;
  background: linear-gradient(0deg, #000000 0%, rgba(0, 0, 0, 0) 100%);
  transition: all ease 0.5s;
}
.page .page-nav {
  margin: 0 auto;
  text-align: center;
}
.page .page-nav li {
  display: inline-block;
  text-transform: uppercase;
  padding-right: 4vw;
  text-align: left;
}
.page .page-nav li:last-child {
  padding-right: 0;
}
.page .page-nav li a {
  color: white !important;
  font-weight: 700;
}
.page .page-nav li a.active {
  color: #f4b13d !important;
  transition: ease-in-out all 0.25s;
}
.page-menu-top {
  top: 30px;
  position: fixed;
  right: 0;
  left: 0;
  height: 100px;
  bottom: auto;
  transition: all ease 0.25s;
  max-width: 900px;
  margin: auto;
}
.page-menu-top.page-menu {
  background: #1f345c;
}
.page-heading {
  padding-top: 20vh;
}
.page-heading h1 {
  font-size: 15vw;
  font-weight: 700;
}
.numbers {
  font-weight: 300 !important;
  line-height: -2px;
  margin-bottom: -10px;
}
.numbers sup {
  top: -0.25em;
}
.page-nav h6 {
  margin-top: -3px;
}
section.leopard40-page {
  background: url(../img/leopard40/leopard40-header.jpg) no-repeat center;
  background-size: cover;
  min-height: 100vh !important;
  color: white;
}
section.leopard42-page {
  background: url(../img/leopard42/leopard42-header.jpg) no-repeat center;
  background-size: cover;
  min-height: 100vh !important;
  color: white;
}
section.leopard45-page {
  background: url(../img/leopard45/leopard45-header.jpg) no-repeat center;
  background-size: cover;
  min-height: 100vh !important;
  color: white;
}
section.leopard50-page {
  background: url(../img/leopard50/leopard50-header.jpg) no-repeat center;
  background-size: cover;
  min-height: 100vh !important;
  color: white;
}
section.leopard58-page {
  background: url(../img/leopard58/leopard58-header.jpg) no-repeat center;
  background-size: cover;
  min-height: 100vh !important;
  color: white;
}
section.leopard53-page {
  background: url(../img/leopard53/leopard53-header.jpg) no-repeat center;
  background-size: cover;
  min-height: 100vh !important;
  color: white;
}
section.leopard43-page {
  background: url(../img/leopard43/leopard43-header.jpg) no-repeat center;
  background-size: cover;
  min-height: 100vh !important;
  color: white;
}
section {
  min-height: 100vh;
  padding-top: 110px;
}
section.home-slider {
  position: absolute;
  top: 0;
  bottom: 0;
  margin-top: -110px;
  min-height: 100vh;
}
section.specs.l40 {
  background: url(../img/leopard40/leopard40-specs-bg.png) bottom right no-repeat !important;
  background-size: cover;
}
section.specs.l42 {
  background: url(../img/leopard42/leopard42-specs-bg.png) bottom right no-repeat !important;
  background-size: cover;
}
section.specs.l45 {
  background: url(../img/leopard45/leopard45-specs-bg.png) bottom right no-repeat !important;
  background-size: cover;
}
section.specs.l50 {
  background: url(../img/leopard50/leopard50-specs-bg.jpg) bottom right no-repeat !important;
  background-size: cover;
}
section.specs.l58 {
  background: url(../img/leopard58/leopard58-specs-bg.png) bottom right no-repeat !important;
  background-size: cover;
}
section.specs.l43 {
  background: url(../img/leopard43/leopard43-specs-bg.png) bottom right no-repeat !important;
  background-size: cover;
}
section.specs.l53 {
  background: url(../img/leopard53/leopard53-specs-bg.png) bottom right no-repeat !important;
  background-size: cover;
}
section.specs {
  color: #1a2b4c !important;
  border-bottom: 1px solid #24325b;
  box-shadow: inset 0 -10px 100px rgba(36, 50, 91, 0.5);
}
section.specs .table {
  border: 1px solid #ccc !important;
}
section.overview {
  background: url(../img/overview/overview.jpg) no-repeat;
  background-size: cover;
}
section.photos {
  background: transparent;
  color: #1a2b4c;
}
section.video {
  background: #222;
  color: #1a2b4c;
}
section.team {
  background: url('../img/overview/team.jpg') no-repeat center center;
  background-size: cover;
}
section.mission {
  background: url('../img/overview/vision.jpg') no-repeat bottom center;
  background-size: cover;
}
section.contact-page {
  background: url('../img/contact/head-office.jpg') no-repeat bottom center;
  background-size: cover;
  margin-top: -120px;
}
section.careers {
  background: url('../img/careers/careers-header.jpg') no-repeat bottom center;
  background-size: cover;
}
section.page-header.news-header {
  background: url('../img/news/news-header.jpg') no-repeat center;
  background-size: cover;
}
section.team-photos img {
  -webkit-filter: grayscale(100%);
  /* Safari 6.0 - 9.0 */
  filter: grayscale(100%);
  transition: ease all 0.5s;
}
section.team-photos img:hover {
  -webkit-filter: grayscale(0%);
  /* Safari 6.0 - 9.0 */
  filter: grayscale(0%);
}
section.page-header {
  min-height: 100vh;
  position: relative;
}
section.page-header .page-heading {
  padding-top: 20vh;
  color: white;
}
section.page-header .page-heading h1 {
  opacity: 0.7;
  mix-blend-mode: soft-light;
}
.overview {
  width: 100vw;
}
.overview-header {
  background: url('../img/overview/overview-header.jpg') no-repeat center;
  background-size: cover ;
}
section.achievements-page {
  background: #222;
}
.achievements-header {
  background: url('../img/achievements/achievements-page-header.jpg') no-repeat center;
  background-size: cover ;
}
.mission ul {
  margin-left: 20px;
}
.ach-stats h1 {
  font-size: 8vw;
  margin: 0;
  font-weight: 700;
  line-height: 7vw;
  text-shadow: 0 0 10px rgba(0, 0, 0, 0.5);
}
.ach-stats p {
  margin: 0;
}
.ach-stats .ms {
  background: url('../img/awards/moorings-sailing.jpg') no-repeat;
  background-size: cover;
}
.ach-stats .mp {
  background: url('../img/awards/moorings-powercat.jpg') no-repeat;
  background-size: cover;
}
.ach-stats .ss {
  background: url('../img/awards/sunsail-1.jpg') no-repeat;
  background-size: cover;
}
.ach-stats .sp {
  background: url('../img/awards/sunsail-power.jpg') no-repeat;
  background-size: cover;
}
.ach-stats .ls {
  background: url('../img/awards/leopard-sailing-50.png') no-repeat center center;
  background-size: cover;
}
.ach-stats .lp {
  background: url('../img/awards/leopard50.jpg') no-repeat center center;
  background-size: cover;
}
.award-wrapper h1 {
  font-size: 90px;
  color: white;
  text-shadow: 0 0 10px #24325b;
}
.award-wrapper h3 {
  text-transform: uppercase;
  color: white;
  background: #24325b;
  display: inline-block;
  padding: 20px;
}
.award-wrapper .wrapper-l40 {
  background: linear-gradient(to bottom, transparent 40%, white 100%), url('../img/awards/leopard-40-award.jpg');
}
.award-wrapper .wrapper-l45 {
  background: linear-gradient(to bottom, transparent 40%, white 100%), url('../img/awards/leopard-45-award.jpg');
}
.award-wrapper .wrapper-l48 {
  background: linear-gradient(to bottom, transparent 40%, white 100%), url('../img/awards/leopard-48-award.jpg');
}
.award-wrapper .wrapper-l44 {
  background: linear-gradient(to bottom, transparent 40%, white 100%), url('../img/awards/leopard-44-award.jpg');
}
.award-wrapper .wrapper-l50 {
  background: linear-gradient(to bottom, transparent 40%, white 100%), url('../img/awards/leopard-50-award.jpg');
}
.award-wrapper .wrapper-l38 {
  background: linear-gradient(to bottom, transparent 40%, white 100%), url('../img/awards/leopard-38-award.jpg');
}
.award-wrapper .award-block {
  background-size: cover;
  width: 100%;
  height: 100%;
  border-radius: 10px;
  padding: 20px;
}
.achievements-padding {
  padding: 40px !important;
}
.relative {
  position: relative;
}
.tech-block-inner {
  padding: 40px;
  min-height: 300px;
}
.wrapper {
  position: relative;
  height: 100vh;
}
.news-archive ul {
  list-style-type: none;
}
.news-archive ul li {
  padding-left: 40px;
  margin-top: 20px;
  border-bottom: 1px solid #ccc;
  background: url(../img/logo-icon.png) no-repeat;
  background-size: 5%;
  transition: ease all 0.25s;
}
.news-archive ul li:hover {
  background-size: 6%;
}
.news-archive ul li:hover a {
  color: #24325b;
  text-decoration: none;
}
.news-archive ul li:hover a:hover {
  color: #f19b06;
}
.news-archive ul a {
  color: #24325b;
  text-decoration: none;
}
.news-archive ul a:hover {
  color: #f19b06;
}
.news-archive ul b {
  font-weight: 700;
}
.mobile-img {
  display: none;
}
.virtual-tour {
  min-height: 100% !important;
}
.virtual-tour .vt-embed {
  min-height: 600px;
  position: relative;
}
.virtual-tour iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}
.innovation {
  position: relative;
}
.innovation .b1 {
  opacity: 0.5;
  position: absolute;
  width: 200px;
  height: 200px;
  border: 1px solid white;
  left: 200px;
  bottom: 200px;
  z-index: 3;
}
.innovation .b2 {
  opacity: 0.5;
  position: absolute;
  width: 200px;
  height: 100px;
  border: 1px solid white;
  right: 200px;
  top: 200px;
  z-index: 3;
}
.photos img {
  width: 100%;
  margin: 10px 0px;
}
.layouts .nav-tabs li a {
  padding: 20px !important;
  font-weight: 700;
  font-size: 16px;
  color: #333;
}
.layouts .nav-tabs .nav-link.active {
  border-bottom: 2px solid #24325b !important;
  color: #163475 !important;
}
.icon-scroll,
.icon-scroll:before {
  position: absolute;
  left: 50%;
  display: none;
}
.icon-scroll {
  width: 40px;
  height: 70px;
  margin-left: -20px;
  top: 70%;
  margin-top: -35px;
  box-shadow: inset 0 0 0 1px #fff;
  border-radius: 25px;
}
.icon-scroll:before {
  content: '';
  width: 8px;
  height: 8px;
  background: #fff;
  margin-left: -4px;
  top: 8px;
  border-radius: 4px;
  animation-duration: 1.5s;
  animation-iteration-count: infinite;
  animation-name: scroll;
}
@keyframes scroll {
  0% {
    opacity: 1;
  }
  100% {
    opacity: 0;
    transform: translateY(46px);
  }
}
.filter {
  padding: 20px 0;
  margin-bottom: 20px;
  border-bottom: solid 1px #e3e3e3;
  text-align: center;
  font-size: 18px;
  text-transform: uppercase;
}
.filter a {
  margin-right: 10px;
  color: #666;
  text-decoration: none;
  border: 1px solid #ccc;
  padding: 4px 15px;
  display: inline-block;
}
.filter a:hover {
  text-decoration: none;
}
.filter a.current {
  background: #24325b;
  font-weight: 700;
  border: 1px solid #1e1e1e;
  color: #FAB030;
}
.grid {
  margin: 0 auto;
  padding: 10px;
  -webkit-perspective: 1000px;
  perspective: 1000px;
}
.grid-item {
  width: 180px;
  height: 100px;
  margin-bottom: 10px;
  border-radius: 4px;
  overflow: hidden;
  cursor: pointer;
  position: relative;
}
.fancybox {
  display: block;
  height: 100%;
  width: 100%;
  border-radius: 4px;
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center;
  transition: all 0.5s;
}
.grid-item:hover .fancybox {
  transform: scale(1.1);
}
.card {
  border: none !important;
  border-radius: 10px !important;
  transition: all ease 0.25s;
}
.card:hover {
  box-shadow: 0 0 20px rgba(0, 0, 0, 0.2);
  transform: scale(1.01);
}
.card img {
  border-radius: 10px 10px 0px 0;
}
footer h6 {
  font-style: italic;
}
footer ul {
  margin: 0.3em 0;
  padding: 0 0.1em;
  list-style: none;
}
footer ul li {
  padding-left: 20px;
}
footer ul li:before {
  content: "";
  border-color: transparent #FAB030;
  border-style: solid;
  border-width: 0.35em 0 0.35em 0.45em;
  display: block;
  height: 0;
  width: 0;
  left: -1em;
  top: 1.05em;
  position: relative;
}
footer a {
  color: white;
  transition: ease all 0.25s;
}
footer a:hover {
  color: #FAB030;
}
footer h1,
footer h2,
footer h3,
footer h4,
footer h5,
footer h6 {
  font-weight: 700;
}
/* Small devices (landscape phones, 576px and up) */
@media (max-width: 576px) {
  .corona-link {
    z-index: 999999;
    background: #dc2121;
    color: white;
    position: absolute;
    bottom: 0;
    padding: 5px ;
    width: 100%;
    text-align: center;
  }
  .corona-link a:link,
  .corona-link a:visited,
  .corona-link a:active {
    color: white;
  }
  .corona-link h3 {
    font-size: 18px !important;
  }
  .corona-link p {
    font-size: 14px;
    margin-bottom: 0;
  }
  body {
    margin: 0;
  }
  div [class*="col-"] {
    margin-bottom: 20px;
  }
  section.team-photos [class*="col-"] {
    margin-bottom: 0;
  }
  section.team-photos [class*="col-"] img {
    -webkit-filter: grayscale(0%);
    /* Safari 6.0 - 9.0 */
    filter: grayscale(0%);
  }
  .overview div [class*="col-"] {
    margin-bottom: 0;
  }
  .navbar-brand {
    width: 60px !important;
    height: 60px;
  }
  .main-menu .nav li a {
    font-size: 6vw;
    text-align: center;
  }
  .sub-nav-link {
    font-weight: 300 !important;
    text-align: center;
  }
  .nav-item {
    text-align: center;
  }
  .nav-l40 {
    padding: 0 !important;
    margin-bottom: 0!important;
  }
  section.home-slider {
    position: absolute;
    top: 0;
    bottom: 0;
    margin-top: -140px;
    min-height: 100vh;
  }
  .leopard-range {
    padding: 1rem;
    text-align: center !important;
    background: #24325b;
    color: white;
  }
  .leopard-range h2 {
    font-size: 4.5vw !important;
    padding-bottom: 0;
  }
  .leopard-range img {
    display: none;
  }
  .leopard-range a {
    color: #FAB030;
    font-size: 2vw;
  }
  .leopard-range a:hover {
    color: white;
  }
  .leopard-range .mbr {
    border-right: 1px solid white;
  }
  .vt-embed {
    min-height: 300px;
  }
  .page-menu-top {
    top: 70px;
    background: #1a2b4c;
    height: 60px;
  }
  .page .page-nav {
    width: 100%;
    padding: 15px 0 0 0;
    font-size: 11px;
  }
  section.page-header .page-heading,
  .page-heading {
    padding-top: 20%;
  }
  section.page-header .page-heading h1,
  .page-heading h1 {
    font-size: 15vw;
  }
  .page-menu-top .page-nav li:last-child {
    padding-right: 0;
  }
  .page .navbar {
    padding: 0 0 10px 0 !important;
    height: 70px;
  }
  .page .navbar .nav-button {
    position: relative;
    display: block;
    width: 60px;
    padding: 12px;
    padding: 0 !important;
    width: 20px;
    height: 60px;
    right: 20px;
  }
  .page .navbar .nav-button #nav-icon3 {
    width: 36px;
    height: 10px;
    display: inline-block;
    position: relative;
  }
  .home .navbar .navbar-brand {
    width: 80px !important;
  }
  .nav-open .navbar-brand {
    width: 25%;
  }
  .nav-open .nav-button {
    position: relative;
    display: block;
    width: 60px;
    padding: 12px;
    padding: 0 !important;
    width: 20px;
    height: 60px;
    right: 20px;
  }
  .nav-open .nav-button #nav-icon3 {
    width: 34px;
    height: 10px;
    display: inline-block;
    position: relative;
  }
  .nav-open .main-menu .nav li {
    margin-bottom: 5px;
  }
  .main-navigation {
    padding-top: 80px;
    padding-bottom: 0;
    margin-bottom: 10px !important;
  }
  .navbar-fixed-top {
    position: relative;
    top: auto;
  }
  .navbar-collapse {
    max-height: none;
  }
  section {
    min-height: 60vh;
    padding-top: 140px;
  }
  section.page-header {
    min-height: 90vh;
  }
  section.specs {
    background: transparent !important;
  }
  section.specs.l40 {
    background: transparent !important;
  }
  section.specs.l42 {
    background: transparent !important;
  }
  section.specs.l45 {
    background: transparent !important;
  }
  section.specs.l50 {
    background: transparent !important;
  }
  section.specs.l58 {
    background: transparent !important;
  }
  section.specs.l43 {
    background: transparent !important;
  }
  section.specs.l53 {
    background: transparent !important;
  }
  .mobile-img {
    display: block;
  }
  section.team {
    background: #000;
  }
  .achievements-header h1 {
    font-size: 15vw;
  }
  .achievements-page h1 {
    font-size: 10vw;
    text-align: center;
  }
  .layouts .nav-tabs li a {
    text-align: center;
    margin: 0 auto;
    padding: 10px !important;
    font-size: 14px;
  }
  .layouts .nav-tabs .nav-link.active {
    border-bottom: 2px solid #24325b !important;
    color: #163475 !important;
  }
  .filter {
    padding: 10px;
    margin-bottom: 20px;
    border-bottom: solid 1px #e3e3e3;
    text-align: center;
    font-size: 12px;
    text-transform: uppercase;
  }
  .filter a {
    margin-right: 10px;
    color: #666;
    text-decoration: none;
    border: 1px solid #ccc;
    padding: 5px;
    display: inline-block;
  }
  .filter a:hover {
    text-decoration: none;
  }
  .b1,
  .b2 {
    display: none;
  }
  .hidden-xs {
    display: none !important;
  }
  .jumbotron {
    padding-bottom: 0 !important;
  }
  .mp-0 {
    padding: 0 !important;
  }
  .mp-10 {
    padding: 10px !important;
  }
  .mp-20 {
    padding: 20px !important;
  }
  .mpt-50 {
    padding-top: 50px !important;
  }
  .mpt-100 {
    padding-top: 100px !important;
  }
  .mpt-150 {
    padding-top: 150px !important;
  }
  .mpt-200 {
    padding-top: 200px !important;
  }
  .mpt-350 {
    padding-top: 350px !important;
  }
  .mpb-40 {
    padding-bottom: 40px !important;
  }
  .mpb-100 {
    padding-bottom: 100px !important;
  }
  .mpb-150 {
    padding-bottom: 150px !important;
  }
  .mpb-200 {
    padding-bottom: 200px !important;
  }
  .mpb-350 {
    padding-bottom: 350px !important;
  }
  .mtc {
    text-align: center;
  }
  .mw-100 {
    width: 100%;
  }
  .sp-5 {
    padding: 1.5rem !important;
  }
  .spx-5 {
    padding: 1rem !important;
  }
  .specs-blocks .rc-button {
    margin-right: 5px;
  }
  .mmb-0 {
    margin-bottom: 0 !important;
  }
  .News-Title {
    font-size: 13vw !important;
  }
  .team h1 {
    font-size: 6vw;
  }
  .team h2 {
    font-size: 5vw;
  }
  .mission h3 {
    font-size: 6vw;
    padding-top: 20px;
  }
  .mh-300 {
    min-height: 300px;
  }
  .quality h1 {
    font-size: 6vw;
    text-shadow: 0 0 10px #000;
  }
  .achievements-padding {
    padding: 20px !important;
  }
  .news-archive ul li {
    padding-left: 50px;
    margin-top: 20px;
    border-bottom: 1px solid #ccc;
    background: url(../img/logo-icon.png) no-repeat;
    background-size: 10%;
    transition: ease all 0.25s;
  }
  .news-archive ul li:hover {
    background-size: 10%;
  }
  section.leopard40-page {
    background: url(../img/leopard40/leopard40-header-mobile.jpg) no-repeat center;
    background-size: cover;
  }
  section.leopard43-page {
    background: url(../img/leopard43/leopard43-header-mobile.jpg) no-repeat center;
    background-size: cover;
  }
  section.leopard45-page {
    background: url(../img/leopard45/leopard45-header-mobile.jpg) no-repeat center;
    background-size: cover;
  }
  section.leopard50-page {
    background: url(../img/leopard50/leopard50-header-mobile.jpg) no-repeat center;
    background-size: cover;
  }
  section.leopard53-page {
    background: url(../img/leopard53/leopard53-header-mobile.jpg) no-repeat center;
    background-size: cover;
  }
  section.leopard58-page {
    background: url(../img/leopard58/leopard58-header-mobile.jpg) no-repeat center;
    background-size: cover;
  }
  section.overview-header {
    background: url(../img/overview/overview-header-mobile.jpg) no-repeat center !important;
    background-size: cover;
    min-height: 100vh;
  }
  .grid {
    width: 100%;
  }
  .grid-item {
    width: 100%;
  }
}
/* Medium devices (tablets, 768px and up) The navbar toggle appears at this breakpoint */
@media (max-width: 768px) {
  .leopard-range h2 {
    font-size: 16px;
  }
  .leopard-range img {
    display: none !important;
  }
  .zeus .tp-tab-title {
    font-size: 18px !important;
    padding: 10px !important;
  }
}
/* TABLET > UP 992px and up) */
@media (min-width: 768px) {
  .leopard-range .row .row {
    padding-top: 20px;
  }
  .leopard-range .nav-l40 {
    padding-bottom: 20px;
  }
}
/* Extra large devices (large desktops, 1200px and up) */
/*
::::::::::::::::::::::::::::::::::::::::::::::::::::
Custom media queries
*/
/* Set width to make card deck cards 100% width */
/*
::::::::::::::::::::::::::::::::::::::::::::::::::::
PRELOADER
*/
.st0 {
  fill: none;
  stroke: #FCB131;
  stroke-width: 2.084;
  stroke-miterlimit: 3.8637;
}
.st1 {
  fill-rule: evenodd;
  clip-rule: evenodd;
  fill: #203C73;
}
.st2 {
  fill-rule: evenodd;
  clip-rule: evenodd;
  fill: #FCB131;
}
.st3 {
  fill-rule: evenodd;
  clip-rule: evenodd;
  fill: #FFFFFF;
}
.ip-header {
  position: fixed;
  top: 0;
  z-index: 100;
  min-height: 480px;
  width: 100%;
  height: 100%;
  background: #f1f1f1;
}
.ip-header h1 {
  margin: 0;
}
.ip-logo,
.ip-loader {
  position: absolute;
  left: 0;
  width: 100%;
  opacity: 0;
  cursor: default;
  pointer-events: none;
}
.ip-logo {
  top: 0;
  height: 100%;
  margin: auto;
  -webkit-transform: translate3d(0, 25%, 0);
  transform: translate3d(0, 25%, 0);
}
.ip-loader {
  bottom: 20%;
}
.ip-header .ip-inner {
  display: block;
  margin: 0 auto;
}
.ip-header .ip-logo svg {
  min-width: 320px;
  max-width: 480px;
  width: 25%;
}
.ip-header .ip-loader svg path {
  fill: none;
  stroke-width: 6;
}
.ip-header .ip-loader svg path.ip-loader-circlebg {
  stroke: #ddd;
}
.ip-header .ip-loader svg path.ip-loader-circle {
  -webkit-transition: stroke-dashoffset 0.2s;
  transition: stroke-dashoffset 0.2s;
  stroke: #203C73;
}
/* Content */
.ip-main {
  overflow: hidden;
  margin: 0 auto;
  padding: 160px 0 10em 0;
  max-width: 1100px;
  width: 90%;
}
.ip-main h2 {
  margin: 0;
  padding: 0.5em 0 1em;
  color: #be4856;
  text-align: center;
  font-size: 4.25em;
  font-size: 4vw;
  line-height: 1;
}
.browser {
  margin: 0 auto;
  padding-top: 8%;
  min-height: 400px;
  max-width: 1000px;
  width: 100%;
  border-radius: 8px;
  background: #fff url(../img/browser.png) no-repeat 50% 0;
  background-size: 100%;
  color: #d3d3d3;
}
.box {
  float: left;
  padding: 3.5em;
  width: 33.3%;
  font-size: 0.7em;
  line-height: 1.5;
}
.box p {
  font-family: 'Blokk', Arial, sans-serif;
}
/* Animations */
/* Initial animation of header elements */
.loading .ip-logo,
.loading .ip-loader {
  opacity: 1;
  -webkit-animation: animInitialHeader 1s cubic-bezier(0.7, 0, 0.3, 1) both;
  animation: animInitialHeader 1s cubic-bezier(0.7, 0, 0.3, 1) both;
}
.loading .ip-loader {
  -webkit-animation-delay: 0.2s;
  animation-delay: 0.2s;
}
@-webkit-keyframes animInitialHeader {
  from {
    opacity: 0;
    -webkit-transform: translate3d(0, 800px, 0);
  }
}
@keyframes animInitialHeader {
  from {
    opacity: 0;
    -webkit-transform: translate3d(0, 800px, 0);
    transform: translate3d(0, 800px, 0);
  }
}
/* Header elements when loading finishes */
.loaded .ip-logo,
.loaded .ip-loader {
  opacity: 0;
}
.loaded .ip-logo {
  -webkit-transform-origin: 50% 0;
  transform-origin: 50% 0;
  -webkit-animation: animLoadedLogo 1s cubic-bezier(0.7, 0, 0.3, 1) forwards;
  animation: animLoadedLogo 1s cubic-bezier(0.7, 0, 0.3, 1) forwards;
}
@-webkit-keyframes animLoadedLogo {
  to {
    -webkit-transform: translate3d(0, 100%, 0) translate3d(0, 50px, 0) scale3d(0.65, 0.65, 1);
  }
}
@keyframes animLoadedLogo {
  to {
    -webkit-transform: translate3d(0, 100%, 0) translate3d(0, 50px, 0) scale3d(0.65, 0.65, 1);
    transform: translate3d(0, 100%, 0) translate3d(0, 50px, 0) scale3d(0.65, 0.65, 1);
  }
}
.loaded .ip-loader {
  -webkit-animation: animLoadedLoader 0.5s cubic-bezier(0.7, 0, 0.3, 1) forwards;
  animation: animLoadedLoader 0.5s cubic-bezier(0.7, 0, 0.3, 1) forwards;
}
@-webkit-keyframes animLoadedLoader {
  to {
    opacity: 0;
    -webkit-transform: translate3d(0, -100%, 0) scale3d(0.3, 0.3, 1);
  }
}
@keyframes animLoadedLoader {
  to {
    opacity: 0;
    -webkit-transform: translate3d(0, -100%, 0) scale3d(0.3, 0.3, 1);
    transform: translate3d(0, -100%, 0) scale3d(0.3, 0.3, 1);
  }
}
/* Change the color of the logo */
.loaded .ip-logo svg path {
  -webkit-transition: all 0.5s ease 0.3s;
  transition: all 0.5s ease 0.3s;
  fill: #fff;
}
/* Header animation when loading finishes */
.loaded .ip-header {
  -webkit-animation: animLoadedHeader 1s cubic-bezier(0.7, 0, 0.3, 1) forwards;
  animation: animLoadedHeader 1s cubic-bezier(0.7, 0, 0.3, 1) forwards;
}
@-webkit-keyframes animLoadedHeader {
  to {
    -webkit-transform: translate3d(0, -100%, 0);
  }
}
@keyframes animLoadedHeader {
  to {
    -webkit-transform: translate3d(0, -100%, 0);
    transform: translate3d(0, -100%, 0);
  }
}
/* Content animations */
.loaded .ip-main h2,
.loaded .ip-main .browser,
.loaded .ip-main .browser .box,
.loaded .codrops-demos {
  -webkit-animation: animLoadedContent 1s cubic-bezier(0.7, 0, 0.3, 1) both;
  animation: animLoadedContent 1s cubic-bezier(0.7, 0, 0.3, 1) both;
}
.loaded .ip-main .browser,
.loaded .ip-main .browser .box:first-child {
  -webkit-animation-delay: 0.1s;
  animation-delay: 0.1s;
}
.loaded .ip-main .browser .box:nth-child(2) {
  -webkit-animation-delay: 0.15s;
  animation-delay: 0.15s;
}
.loaded .ip-main .browser .box:nth-child(3) {
  -webkit-animation-delay: 0.2s;
  animation-delay: 0.2s;
}
@-webkit-keyframes animLoadedContent {
  from {
    opacity: 0;
    -webkit-transform: translate3d(0, 200px, 0);
  }
}
@keyframes animLoadedContent {
  from {
    opacity: 0;
    -webkit-transform: translate3d(0, 200px, 0);
    transform: translate3d(0, 200px, 0);
  }
}
/* Change layout class for header */
.layout-switch .ip-header {
  position: absolute;
}
/* No JS */
.no-js .ip-header {
  position: relative;
  min-height: 0px;
}
.no-js .ip-header .ip-logo {
  margin-top: 20px;
  height: 180px;
  opacity: 1;
  -webkit-transform: none;
  transform: none;
}
.no-js .ip-header .ip-logo svg path {
  fill: #fff;
}
/* Media queries */
@media screen and (max-width: 45em) {
  .ip-main h2 {
    font-size: 2.25em;
    font-size: 10vw;
  }
  .box {
    width: 100%;
  }
}
